Author Topic: I Need The 3200 1.03jp Rom  (Read 3441 times)

bit_bucket

  • Newbie
  • *
  • Posts: 40
    • View Profile
I Need The 3200 1.03jp Rom
« on: April 18, 2007, 02:32:45 pm »
So my sl-c3200 came with the 1.03JP ROM on it, and like a dolt I didnt do a NAND backup of it.  Does anyone out there have a NAND backup of the 3200's original 1.03JP load?

I have searched the internet as well as Sharps site and they do not have it for download there.

Jon_J

  • Hero Member
  • *****
  • Posts: 1853
    • View Profile
    • http://
I Need The 3200 1.03jp Rom
« Reply #1 on: April 18, 2007, 02:41:25 pm »
Try this site (Conics)
I don't know the version number, but the "SL-C3200-JPN-NAND-original.zip" is available there.
http://downloads.conics.net/pda/zaurus-sl-...iginal-backups/
C3100 Multiboot-->Angstrom 2007.12-r18 | Cacko 1.23 | ArchLinuxARM
C3200 pdaxii13v2-5.5-alpha4 Akita on NAND

Ambicom WL1100C-CF Wifi - Ambicom CF modem - Ambicom CF GPS - Belkin-F5D5050 USB LAN
Socket CF Bluetooth rev K - Iogear 4 port USB micro hub - pocket CF card reader
Targus mini USB optical mouse - 2 Targus SD card readers

bit_bucket

  • Newbie
  • *
  • Posts: 40
    • View Profile
I Need The 3200 1.03jp Rom
« Reply #2 on: April 18, 2007, 02:47:28 pm »
Quote
Try this site (Conics)
I don't know the version number, but the "SL-C3200-JPN-NAND-original.zip" is available there.
http://downloads.conics.net/pda/zaurus-sl-...iginal-backups/
[div align=\"right\"][a href=\"index.php?act=findpost&pid=159214\"][{POST_SNAPBACK}][/a][/div]

I purchased the device at Conics.  However the version over there is 1.01 JP.  I believe that the timezone changes were in 1.03 JP so I want that one.  Repeated emails to Bret and to Conics have gone unanswered, so I am looking for anyone here who might have done a NAND backup on their 3200 before trying other ROM's.

I would just go and use Cacko, however it was built before the 3200 ROM was out, and such is missing bug fixes like the Calendar bug fix that effects you not being able to see some of your synced appointments, and a host of other things.  So what I am trying to do is take the stock 1.03JP ROM and convert it to English and use it.
« Last Edit: April 18, 2007, 02:52:56 pm by bit_bucket »

Capn_Fish

  • Hero Member
  • *****
  • Posts: 2342
    • View Profile
    • http://
I Need The 3200 1.03jp Rom
« Reply #3 on: April 18, 2007, 07:36:40 pm »
You could try e-mailing Conics. They seem to be very obligating. You could also try TRISoft's backup.
SL-C750- pdaXrom beta 1 (mostly unused)
Current distro: Gentoo

bit_bucket

  • Newbie
  • *
  • Posts: 40
    • View Profile
I Need The 3200 1.03jp Rom
« Reply #4 on: April 19, 2007, 01:01:24 pm »
Quote
You could try e-mailing Conics. They seem to be very obligating. You could also try TRISoft's backup.
[div align=\"right\"][a href=\"index.php?act=findpost&pid=159246\"][{POST_SNAPBACK}][/a][/div]

Up to yesterday, I was not getting a response from Conics, where I bought the device.  Brett just got back to me and will be getting me this NAND backup when he gets back into town.  I also want to thank Trisoft.  They provided me with a 1.02 jp ROM is short order.  They didnt have to do that, but they did anyways.  They are a great bunch of people, and I would urge any German users to purchase stuff from them.

conicsnet

  • Newbie
  • *
  • Posts: 23
    • View Profile
I Need The 3200 1.03jp Rom
« Reply #5 on: May 10, 2007, 06:51:25 am »
Hello,

this is the latest Sharp image for the SL-C3200:

SL-C3200 1.02JP

regards,
-Brett

speculatrix

  • Administrator
  • Hero Member
  • *****
  • Posts: 3703
    • View Profile
I Need The 3200 1.03jp Rom
« Reply #6 on: May 10, 2007, 05:20:35 pm »
What a great community we zaurus users make!
Gemini 4G/Wi-Fi owner, formerly zaurus C3100 and 860 owner; also owner of an HTC Doubleshot, a Zaurus-like phone.

bit_bucket

  • Newbie
  • *
  • Posts: 40
    • View Profile
I Need The 3200 1.03jp Rom
« Reply #7 on: May 11, 2007, 12:02:01 pm »
Quote
Hello,

this is the latest Sharp image for the SL-C3200:

SL-C3200 1.02JP

regards,
-Brett
[div align=\"right\"][a href=\"index.php?act=findpost&pid=160935\"][{POST_SNAPBACK}][/a][/div]

Thanks Bret, your the man!

TRIsoft

  • Sr. Member
  • ****
  • Posts: 332
    • View Profile
    • http://www.trisoft.de
I Need The 3200 1.03jp Rom
« Reply #8 on: May 11, 2007, 08:12:16 pm »
Hi all,
Quote
Hello,
this is the latest Sharp image for the SL-C3200:
SL-C3200 1.02JP
regards,
-Brett
hmmm, looks like we were right and there's no
mystic 1.03JP out there in the wild...  

///TRIsoft

Marc Stephan

PS: Sure Brett, you're da man  

bit_bucket

  • Newbie
  • *
  • Posts: 40
    • View Profile
I Need The 3200 1.03jp Rom
« Reply #9 on: May 14, 2007, 08:25:26 pm »
Quote
Hi all,
Quote
Hello,
this is the latest Sharp image for the SL-C3200:
SL-C3200 1.02JP
regards,
-Brett
hmmm, looks like we were right and there's no
mystic 1.03JP out there in the wild...  

///TRIsoft

Marc Stephan

PS: Sure Brett, you're da man  
[div align=\"right\"][a href=\"index.php?act=findpost&pid=161113\"][{POST_SNAPBACK}][/a][/div]

I did have 1.03 on my unit when it shipped.  Others in this forum had it also, however it looks as though Bret cannot find a unit with 1.03JP.  On another note, why does Sharp not post the ROM's for these on their Japanese site, do they not want to support their user base.

speculatrix

  • Administrator
  • Hero Member
  • *****
  • Posts: 3703
    • View Profile
I Need The 3200 1.03jp Rom
« Reply #10 on: May 15, 2007, 04:38:38 am »
Quote
I did have 1.03 on my unit when it shipped.  Others in this forum had it also, however it looks as though Bret cannot find a unit with 1.03JP.  On another note, why does Sharp not post the ROM's for these on their Japanese site, do they not want to support their user base.
[div align=\"right\"][a href=\"index.php?act=findpost&pid=161294\"][{POST_SNAPBACK}][/a][/div]

can you find an updater on Sharp site which will let you update a 1.02 to a 1.03 (and then you'd do nand backup afterwards?)
Gemini 4G/Wi-Fi owner, formerly zaurus C3100 and 860 owner; also owner of an HTC Doubleshot, a Zaurus-like phone.

TRIsoft

  • Sr. Member
  • ****
  • Posts: 332
    • View Profile
    • http://www.trisoft.de
I Need The 3200 1.03jp Rom
« Reply #11 on: May 15, 2007, 04:47:44 am »
Hi bit_bucket,

we'll keep an eye on the next shipments for the 1.03 version.
But all last units came with 1.02 and they were freshly made...
Quote
On another note, why does Sharp not post the ROM's for these on their Japanese site, do they not want to support their user base.
The answer is simple: Sharp is not providing any NAND
backups because they don't even tell their users that
such thingys exist or that there is some DiagMenu.
Believe it or not, but our server logs show that our
startup guides and NAND-sets are very popular in Japan.
There're also a lot of mirrors and links from japanese Zaurus
sites to our docs and downloads.

Sharp sells the Zauri as enduser devices there. If it doesn't
work properly, they tell you to use the reset to shipping
state via the "OK"+PwrOn option. If this won't solve your
problem, you have to visit a Sharp service center...

///TRIsoft

Marc Stephan

bit_bucket

  • Newbie
  • *
  • Posts: 40
    • View Profile
I Need The 3200 1.03jp Rom
« Reply #12 on: May 15, 2007, 12:39:25 pm »
Quote
Quote
I did have 1.03 on my unit when it shipped.  Others in this forum had it also, however it looks as though Bret cannot find a unit with 1.03JP.  On another note, why does Sharp not post the ROM's for these on their Japanese site, do they not want to support their user base.
[div align=\"right\"][a href=\"index.php?act=findpost&pid=161294\"][{POST_SNAPBACK}][/a][/div]

can you find an updater on Sharp site which will let you update a 1.02 to a 1.03 (and then you'd do nand backup afterwards?)
[div align=\"right\"][a href=\"index.php?act=findpost&pid=161319\"][{POST_SNAPBACK}][/a][/div]

Problem is, the Sharp site does not have an updater. I really wish I had done a NAND backup before even booting it up for the first time.

bit_bucket

  • Newbie
  • *
  • Posts: 40
    • View Profile
I Need The 3200 1.03jp Rom
« Reply #13 on: May 15, 2007, 04:42:47 pm »
Strange, both of the 1.02 ROM's Ive gotten from TRIsoft as well as the english Conics one, dont report their version number in the About tab.  What is there is --.-- JP.  Was this NAND taken before the unit was booted for the first time?  Any ideas what causes that or how it's fixed?